@font-face {
  font-family: Uncut Sans;
  src: url('../fonts/UncutSans-Variable.ttf') format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Redaction;
  src: url('../fonts/Redaction.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Redaction;
  src: url('../fonts/RedactionBold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: Redaction;
  src: url('../fonts/RedactionItalic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: block;
}

:root {
  --gray-a: #f8faf9;
  --gray-c: #39413e;
  --gray-d: #1c211f;
  --primary-1b: #b8cd69;
  --primary-1c: #2b417e;
  --gray-b: #eaeeed;
  --primary-1a: #caf7e7;
  --primary-3a: #f5deb7;
  --primary-2c: #3e357a;
  --white-faded: #ffffff1a;
  --primary-2b: #8879ec;
  --primary-2a: #e1defa;
  --primary-3b: #d9ac5f;
  --primary-3c: #836839;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--gray-a);
  color: var(--gray-c);
  font-family: Redaction, sans-serif;
  font-size: 1.125em;
  font-weight: 400;
  line-height: 1.35em;
}

h1 {
  font-variation-settings: "wght" 425;
  letter-spacing: -.01em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: 3.16em;
  font-weight: 700;
  line-height: 1.1em;
}

h2 {
  font-variation-settings: "wght" 450;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: 2.37em;
  font-weight: 500;
  line-height: 1.1em;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: 1.78em;
  font-weight: 500;
  line-height: 1.25em;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: 1.33em;
  font-weight: 500;
  line-height: 1.35em;
}

h5 {
  font-variation-settings: "wght" 550;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.35em;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--gray-c);
  font-variation-settings: "wght" 550;
  font-family: Uncut Sans, sans-serif;
  font-weight: 400;
  text-decoration: none;
}

ul {
  grid-column-gap: 1.35em;
  grid-row-gap: 1.35em;
  flex-direction: column;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.35em;
  display: flex;
}

ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: block;
}

label {
  margin-bottom: 0;
  font-family: Uncut Sans, sans-serif;
  font-size: .75em;
  font-weight: 600;
  display: block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 0;
  padding: 24px 48px 24px 72px;
  font-size: 1.33em;
  font-style: italic;
  line-height: 1.35em;
}

figure {
  margin-bottom: 10px;
}

figcaption {
  text-align: center;
  margin-top: 6px;
  font-style: italic;
}

.section {
  z-index: 2;
  padding-top: 96px;
  padding-bottom: 96px;
  position: relative;
}

.section.rounded {
  border-radius: 48px;
}

.section.bg-gray-a {
  overflow: visible;
}

.section.bg-gray-a.footer {
  overflow: hidden;
}

.section.image-background {
  background-color: var(--gray-d);
  min-height: 700px;
  color: var(--gray-a);
  border-radius: 48px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.section.footer {
  padding-bottom: 32px;
  overflow: hidden;
}

.section.footer.bg-gray-a {
  z-index: 2;
}

.container---main {
  z-index: 1;
  width: 100%;
  max-width: 1328px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  position: relative;
}

.container---main.wide {
  max-width: 1632px;
}

.large-text {
  font-size: 1.33em;
  line-height: 1.35em;
}

.large-text.italic {
  font-style: italic;
}

.small-text {
  font-size: .75em;
}

.small-text.sans {
  font-family: Uncut Sans, sans-serif;
  line-height: 1.35em;
}

.button {
  background-color: var(--primary-1b);
  height: 48px;
  color: var(--gray-c);
  font-variation-settings: "wght" 550;
  text-align: center;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  padding: 12px 48px;
  font-family: Uncut Sans, sans-serif;
  transition: color .2s, background-color .2s, border-color .2s;
  display: flex;
}

.button:hover {
  background-color: var(--primary-1c);
  color: var(--gray-b);
}

.button.outline {
  border: 2px solid var(--gray-c);
  background-color: #0000;
}

.button.outline:hover {
  background-color: var(--gray-c);
}

.form-block {
  align-self: stretch;
  margin-bottom: 0;
}

.form-block.password-form {
  flex-direction: column;
  align-self: center;
  width: 491px;
  padding-left: 18px;
  padding-right: 18px;
  display: flex;
}

.form-input {
  background-color: var(--gray-a);
  border: 1px solid #39413e26;
  border-radius: 9px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 18px;
  font-family: Uncut Sans, sans-serif;
  font-size: 1em;
  transition: border-color .2s;
}

.form-input:focus {
  border-color: var(--gray-c);
}

.form-input::placeholder {
  color: #39413e80;
}

.form-input.text-area {
  min-height: 200px;
}

.selectable-field {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.selectable-label {
  margin-bottom: 0;
  margin-left: 14px;
  font-size: 1.125em;
  line-height: 1.35em;
}

.back-to-top-button {
  z-index: 10;
  background-color: var(--gray-b);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: fixed;
  bottom: 12px;
  right: 12px;
}

.announcement-cross {
  cursor: pointer;
  width: 28px;
  height: 28px;
  display: block;
  position: absolute;
  right: 0;
}

.search-modal-screen {
  background-color: #00000080;
  position: absolute;
  inset: 0%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 85vh;
  max-height: 100%;
  display: flex;
}

.checkbox {
  background-color: var(--gray-a);
  border-color: #39413e26;
  border-radius: 4px;
  flex: none;
  width: 24px;
  height: 24px;
  margin-top: 0;
  margin-left: 0;
}

.checkbox.w--redirected-checked {
  background-color: var(--gray-c);
  background-image: url('../images/check-valkoinen.svg');
  background-size: 18px 18px;
}

.form-success {
  background-color: var(--primary-1a);
  border-radius: 12px;
  padding: 24px;
  font-family: Uncut Sans, sans-serif;
}

.form-error {
  text-align: center;
  border-radius: 12px;
  margin-top: 12px;
  padding: 24px;
  font-family: Uncut Sans, sans-serif;
}

.menu-button {
  padding: 0;
}

.menu-button-wrapper {
  justify-content: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: relative;
}

.menu-button-horziontal {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.menu-button-cross {
  opacity: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.menu-button-cross-line {
  background-color: #262626;
  width: 75%;
  height: 2px;
  position: absolute;
}

.menu-button-horizontal-line {
  background-color: #262626;
  width: 100%;
  height: 2px;
}

.navbar-wrapper {
  z-index: 20;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  padding-top: 18px;
  padding-bottom: 18px;
  position: sticky;
  top: 0;
}

.navbar {
  background-color: #0000;
}

.navbar-row {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.page-wrapper {
  max-width: 1680px;
  margin-left: auto;
  margin-right: auto;
}

.section-wrapper {
  z-index: 1;
  background-color: var(--gray-a);
  border-top-left-radius: 48px;
  border-top-right-radius: 48px;
  padding: 9px;
  position: relative;
}

.section-wrapper.no-top-padding {
  padding-top: 0;
}

.columns {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  display: grid;
}

.columns.gap-3x {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
}

.columns.gap-3x.hero {
  grid-template-columns: 1.5fr 1fr;
}

.columns.gap-3x.icons {
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row;
}

.columns.gap-3x.pricing-cards {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
}

.rows {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  display: flex;
}

.rows.justify-between {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  justify-content: space-between;
}

.rows.gap-1-5x {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
}

.rows.gap-1x.icon-feature {
  align-items: flex-start;
}

.rows.gap-1x.buttons {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.rows.gap-4x {
  grid-column-gap: 192px;
  grid-row-gap: 192px;
}

.rows.gap-2x {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
}

.rows.gap-0-5x {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
}

.rows.gap-0-5x.menu {
  align-items: flex-start;
}

.rows.gap-0-25x {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
}

.rows.align-left {
  align-items: flex-start;
}

.rows.text-center {
  text-align: center;
  align-items: center;
}

.display-heading {
  font-variation-settings: "wght" 425;
  letter-spacing: -.01em;
  font-family: Uncut Sans, sans-serif;
  font-size: 4.21em;
  line-height: 1.05em;
}

.container---s {
  width: 100%;
  max-width: 491px;
}

.container---s.justify-between {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.arrow-link {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-direction: column;
  align-self: flex-start;
  align-items: flex-start;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-wrapper {
  position: relative;
}

.horizontal-rule {
  background-color: var(--gray-c);
  opacity: .2;
  width: 100%;
  height: 1px;
}

.large-heading {
  font-variation-settings: "wght" 425;
  letter-spacing: -.01em;
  font-size: 3.16em;
  line-height: 1.1em;
}

.icon-wrapper {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 96px;
  height: 96px;
  display: flex;
  position: relative;
}

.icon-circle {
  background-color: var(--primary-1c);
  opacity: .1;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  position: absolute;
}

.sans {
  font-family: Uncut Sans, sans-serif;
}

.sans.link {
  font-variation-settings: "wght" 550;
  transition: opacity .2s;
}

.sans.link:hover {
  opacity: .5;
}

.container---m {
  width: 100%;
  max-width: 604px;
}

.container---xl {
  width: 100%;
  max-width: 1055px;
}

.accordion-title {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container---l {
  width: 100%;
  max-width: 829px;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.contact {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  display: grid;
}

.bg-gray-b {
  background-color: var(--gray-b);
}

.footer-columns {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  display: flex;
}

.footer-bottom-row {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-small-links {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  align-items: center;
  display: flex;
}

.muted {
  opacity: .5;
}

.bg-gray-a {
  background-color: var(--gray-a);
}

.footer-emblem {
  z-index: 0;
  opacity: .6;
  mix-blend-mode: multiply;
  width: 480px;
  max-width: none;
  height: 480px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translate(-25%, 24px);
}

.navbar-left, .navbar-right {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--gray-c);
  padding: 0;
  font-family: Uncut Sans, sans-serif;
}

.nav-link.w--current {
  color: var(--gray-c);
  transition: opacity .2s;
}

.nav-link.w--current:hover {
  opacity: .5;
}

.nav-menu {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  align-items: center;
  display: flex;
}

.nav-brand {
  padding-left: 0;
}

.navbar-logo {
  height: 80px;
}

.icon {
  object-fit: contain;
  width: 50px;
  height: 50px;
  position: relative;
}

.rounded-image {
  border-radius: 12px;
}

.rounded-image.ratio-portrait {
  aspect-ratio: 2 / 3;
}

.back-to-top-arrow {
  width: 18px;
  height: 18px;
  transform: rotate(-90deg);
}

.bg-image {
  opacity: .4;
  object-position: 50% 75%;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.article {
  grid-column-gap: 1.35em;
  grid-row-gap: 1.35em;
  flex-direction: column;
  margin-top: -1.35em;
  margin-bottom: -1.35em;
  display: flex;
}

.article h5 {
  margin-top: 1.35em;
}

.search-form {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  display: flex;
}

.search-url {
  margin-bottom: 6px;
  font-family: Uncut Sans, sans-serif;
  font-size: .75em;
}

.search-result-list {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  flex-direction: column;
  display: flex;
}

.hide {
  display: none;
}

.text-center {
  text-align: center;
}

.margin-top-24px {
  margin-top: 24px;
}

.small {
  padding-right: 4px;
  font-size: 16px;
}

.check-icon {
  width: 14px;
}

.pricing-card-2 {
  background-color: #f4f4f4;
  border: 1px solid #eef0f1;
  border-radius: 1rem;
  flex-direction: column;
  padding: 42px 32px;
  transition: all .2s;
  display: flex;
}

.pricing-card-2:hover {
  background-color: #f7f7f8;
}

.pricing-feature-text {
  font-weight: 300;
}

.pricing-features-wrap-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 24px;
  display: flex;
}

.pricing-feature-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
  display: flex;
}

.pricing-meta-2 {
  color: #48505b;
  margin-bottom: 16px;
  font-weight: 400;
  line-height: 24px;
}

.pricing-meta-2.bold {
  color: #050505;
  margin-top: 16px;
  margin-bottom: 16px;
  font-weight: 500;
}

.price-text-block-2 {
  color: var(--primary-1b);
  margin-top: 16px;
  margin-bottom: 32px;
  font-family: Uncut Sans, sans-serif;
  font-size: 54px;
  font-weight: 500;
  line-height: 1;
}

.og-image {
  display: none;
}

@media screen and (min-width: 1280px) {
  .section.image-background {
    min-height: 90vh;
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .large-text {
    font-size: 1.5em;
  }

  .columns.gap-3x.pricing-cards {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .display-heading {
    font-size: 4.5em;
  }

  .pricing-card-2.last-one {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: center;
    display: grid;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2.74em;
  }

  .section {
    padding-top: 84px;
    padding-bottom: 84px;
  }

  .section.rounded {
    border-radius: 36px;
  }

  .section.image-background {
    border-radius: 36px;
    min-height: 550px;
  }

  .container---main.wide {
    max-width: 100%;
  }

  .menu-button {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
    display: block;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .navbar-row {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .columns.gap-3x {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .columns.gap-3x.hero {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-columns: 1.5fr;
  }

  .columns.gap-3x.icons {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    flex-direction: column;
    grid-template-columns: 1fr 1fr;
  }

  .columns.gap-3x.pricing-cards {
    grid-template-columns: 1fr;
  }

  .rows.gap-4x {
    grid-column-gap: 84px;
    grid-row-gap: 84px;
  }

  .display-heading {
    font-size: 3.65em;
    line-height: 1em;
  }

  .image-wrapper {
    margin-top: -96px;
  }

  .large-heading {
    font-size: 2.74em;
  }

  .icon-wrapper {
    width: 72px;
    height: 72px;
  }

  .container---m {
    max-width: none;
  }

  .footer-columns {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
    flex-direction: column;
  }

  .footer-bottom-row {
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-small-links {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: grid;
  }

  .nav-link {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .nav-menu {
    background-color: var(--gray-b);
    border-radius: 12px;
    flex-direction: column;
    padding: 12px 24px;
  }

  .icon {
    width: 32px;
    height: 32px;
  }

  .rounded-image.ratio-portrait {
    aspect-ratio: 3 / 2;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1em;
  }

  h6 {
    font-size: 16px;
    line-height: 24px;
  }

  .section {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .section.rounded {
    border-radius: 24px;
  }

  .section.image-background {
    border-radius: 24px;
    min-height: 480px;
  }

  .button {
    padding-left: 36px;
    padding-right: 36px;
  }

  .columns.gap-3x {
    grid-column-gap: 54px;
    grid-row-gap: 54px;
  }

  .columns.gap-3x.icons {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }

  .columns.gap-3x.pricing-cards {
    grid-template-columns: 1fr;
  }

  .rows.justify-between {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .rows.gap-4x {
    grid-column-gap: 72px;
    grid-row-gap: 72px;
  }

  .rows.gap-2x {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-variation-settings: "wght" 450;
    font-size: 1.78em;
    font-weight: 500;
  }

  h2 {
    font-size: 1.78em;
  }

  h3 {
    font-size: 1.33em;
    line-height: 1.35em;
  }

  h4 {
    font-size: 1em;
  }

  .section.rounded {
    border-radius: 18px;
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .section.image-background {
    border-radius: 18px;
    overflow: hidden;
  }

  .container---main {
    padding-left: 18px;
    padding-right: 18px;
  }

  .large-text {
    font-size: 1.25em;
  }

  .button.nav-button {
    display: none;
  }

  .form-input {
    border-radius: 6px;
    height: 42px;
  }

  .columns.gap-3x {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .columns.gap-3x.hero {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    text-align: center;
    justify-items: center;
  }

  .columns.gap-3x.icons {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .columns.menus {
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .rows {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .rows.justify-between {
    text-align: left;
    justify-content: space-between;
    align-items: flex-start;
  }

  .rows.gap-1-5x {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .rows.gap-1-5x.align-left {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    align-items: stretch;
  }

  .rows.gap-1-5x.title {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .rows.gap-1x, .rows.gap-1x.icon-feature {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
  }

  .rows.gap-1x.buttons {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: wrap;
  }

  .rows.gap-1x.buttons.align-mobile-horizontal {
    flex-flow: wrap;
  }

  .rows.gap-4x {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .rows.gap-0-5x.menu {
    grid-column-gap: 3px;
    grid-row-gap: 3px;
    font-size: .75em;
  }

  .display-heading {
    letter-spacing: 0;
    font-size: 3em;
  }

  .container---s.justify-between.footer-cta {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    text-align: center;
    align-items: center;
  }

  .arrow-link {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    align-self: center;
  }

  .image-wrapper {
    margin-top: 0;
  }

  .large-heading {
    font-variation-settings: "wght" 450;
    font-size: 2em;
    font-weight: 500;
  }

  .icon-wrapper {
    width: 72px;
    height: 72px;
  }

  .icon-circle {
    width: 54px;
    height: 54px;
  }

  .contact {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    grid-template-columns: 1fr;
  }

  .footer-small-links {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: flex-start;
    display: flex;
  }

  .footer-emblem {
    width: 320px;
    height: 320px;
  }

  .nav-brand {
    padding-left: 0;
  }

  .navbar-logo {
    height: 72px;
    display: block;
  }

  .rounded-image {
    border-radius: 9px;
  }

  .bg-image {
    border-radius: 18px;
  }

  .pricing-card-2 {
    padding: 32px 24px;
  }

  .pricing-features-wrap-2 {
    margin-bottom: 36px;
  }

  .price-text-block-2 {
    font-size: 42px;
  }
}

#w-node-_175081f5-7410-2aa6-b60f-c05579195a19-4d43ab98, #w-node-_175081f5-7410-2aa6-b60f-c05579195a1d-4d43ab98, #w-node-_175081f5-7410-2aa6-b60f-c05579195a1f-4d43ab98, #w-node-_175081f5-7410-2aa6-b60f-c05579195a24-4d43ab98, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbadf-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbae0-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbae5-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbae8-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbae9-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbafe-55b37658, #w-node-ca79aade-ef7f-0076-e1aa-5537844bbb15-55b37658, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6d8-4d43ab9f, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6d9-4d43ab9f, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6dd-4d43ab9f, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6de-4d43ab9f, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6e3-4d43ab9f, #w-node-_293f891e-8ced-6e65-03e3-0658d20ec6e5-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19879-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac1987a-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac1987b-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19881-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19882-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19888-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac1988e-4d43ab9f, #w-node-_69bf34bd-c807-a944-730e-abfc04f93daf-4d43ab9f, #w-node-_5d340af0-e59d-5f43-1176-6367d542e6dc-4d43ab9f, #w-node-_96543799-2a4f-75bd-58d2-380ec729ead6-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19894-4d43ab9f, #w-node-_413025d6-98ef-0eb6-8420-4c74cac19896-4d43ab9f, #w-node-b64c1949-3e98-17c9-91db-9b07e92000cc-4d43ab9f, #w-node-b64c1949-3e98-17c9-91db-9b07e92000cd-4d43ab9f, #w-node-b64c1949-3e98-17c9-91db-9b07e92000ce-4d43ab9f, #w-node-b64c1949-3e98-17c9-91db-9b07e92000d5-4d43ab9f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7a53feba-dd7f-4db6-15f2-5fe07d90ea4c-4d43ab9f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_90719518-c722-e968-0231-bc790b474e8f-4d43ab9f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_90719518-c722-e968-0231-bc790b474e90-4d43ab9f {
  place-self: center stretch;
}

#w-node-_90719518-c722-e968-0231-bc790b474e92-4d43ab9f {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_90719518-c722-e968-0231-bc790b474e95-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbf9d-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbf9e-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfa4-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfa7-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfaa-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfac-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfaf-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfb3-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfb4-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfc8-4d43ab9f, #w-node-_99c3e272-4fe1-e432-081b-cca4b9fdbfc9-4d43ab9f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1280px) {
  #w-node-_7a53feba-dd7f-4db6-15f2-5fe07d90ea4c-4d43ab9f {
    grid-column: span 3 / span 3;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_7a53feba-dd7f-4db6-15f2-5fe07d90ea4c-4d43ab9f {
    grid-column: span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_7a53feba-dd7f-4db6-15f2-5fe07d90ea4c-4d43ab9f {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Uncut Sans';
  src: url('../fonts/UncutSans-Variable.ttf') format('truetype');
  font-weight: 300 700;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Redaction';
  src: url('../fonts/Redaction.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Redaction';
  src: url('../fonts/RedactionBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Redaction';
  src: url('../fonts/RedactionItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: block;
}